.skxqgk80 {
	display: block;
	/* I'm not exspacting a lng relation ship but i do have aim  so if you feeln ya girl holl@ me. I'm honest and tell it  like it is without any bs and always keep my word.  */
	width: 96%;
	border-style: none;
	border-spacing: 1px;
	margin: 0 auto;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	text-transform: uppercase;
	width: 100%;
	
	box-shadow: none;
}
.nykma34 {
	display: inline-block;
	padding: 5px 7px 6px 8px;
	text-transform: capitalize;
	background: rgba(242,218,207,0.995);
	margin: 9px auto;
	box-shadow: 0 3px 18px rgba(183,186,173,0.995);
	
	box-sizing: border-box;
	border-radius: 6px;
	border: 1px solid #c6c0c1;
	text-align: center;
}
@media screen and (max-width: 767px) {
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/* Fwb and possibly a future relationship!!!  */
	padding: 0;
	letter-spacing: normal;
	height: 100%;
}

.zmtsao27 {
	flex: 1 100%;
	margin: 2px 1px;
}
}
section {
	display: inline-block;
	white-space: inherit;
	clear: both;
	width: 100%;
	height: auto;
	/* Individule men   or women encouraged to contact  me.  */
	background: rgba(229,240,209,0.996);
}
.gtuymd50 {
	display: flex;
	justify-content: space-around;
	
	flex-flow: row wrap;
	clear: both;
	
	align-items: stretch;
	text-align: center;
	
	box-sizing: border-box;
	white-space: inherit;
	letter-spacing: inherit;
}
.lyrhe78 {
	display: block;
	padding: 0.446em 0;
	background:url(/concerts/self-aware.png) repeat;
	margin: 0 auto;
	text-align: center;
	clear: both;
	width: 94%;
	border-spacing: 0px;
	border-style: none;
}
.iyayj75 {
	display: block;
	border-style: none;
	height: 100%;
	width: 98%;
	
	box-sizing: border-box;
	clear: both;
	float: none;
	padding: 3px;
}
p {
	clear: both;
	text-indent: 7px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	float: none;
	white-space: normal;
	letter-spacing: normal;
}
.lwewu30 {
	display: inline-block;
	
	box-sizing: border-box;
}
.nsajqkwwn47 {
	/* Anything eles you can ask me anything at all feel free to pop in!  */
	width: 87%;
	
	box-sizing: border-box;
	margin-bottom: 0.956em;
}
.toratp43 {
	width: 98%;
	float: none;
	background: #ede2e8;
	/* I'm blessed to come from a wonderful family and i have an open marriage. Fat dominant woman in action.  */
	z-index: 2;
	margin: 0 auto;
	clear: both;
	border: 1px dotted #c8c6c6;
}
.bujxnqq43 {
	margin: 0 auto;
	background: rgba(214,204,252,0.995);
	padding: 3% 2% 8%;
	width: 95%;
	
	box-sizing: border-box;
	vertical-align: top;
	text-align: justify;
}
.zpnwdzrwyc51 {
	flex: 1 100%;
	vertical-align: top;
}
.cszonlcw35 {
	float: none;
	max-width: 100%;
	width: 100%;
	height: auto;
	margin: 0.336em 0.208em;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: inherit;
	border-style: none;
	overflow: auto;
	/* I'm an outgoing friendly person who likes to make money i love swimming i love dancing i love art i love to have a good time drinking and hookah and friends  is my life. Even made my first lady cum loudly barely two  minutes in.  */
	padding: 0;
	background: rgba(215,242,203,0.995);
}

.zmtsao27 {
	flex: 1 48%;
	margin: 2px 1px;
}
}
.neawjl99 {
	flex: 1 100%;
	margin: 2px 1px;
	clear: both;
}
.wqosll62 {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	
	box-sizing: border-box;
	clear: both;
	
	align-items: stretch;
	float: none;
}
ul li {
	text-indent: 3px;
	float: none;
	clear: both;
}
.durlzuzz81 {
	color: rgba(42,51,88,0.995);
	clear: both;
	white-space: inherit;
	margin: 0.588em 0.707em;
	text-transform: capitalize;
	/* Nude singles who want  to fuck now no strings attached hook up. Fun loving  retired guy who  loves to listen long one who thinks before he speaks one who'll call not wait for weeks.  */
}
@media screen and (min-width: 1200px) {
body {
	height: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-style: none;
}

.zmtsao27 {
	flex: 1 32%;
	margin: 2px 1px;
}
}
.kmoyrjqdej50 {
	display: block;
	
	box-sizing: border-box;
	color: rgba(250,248,252,0.995);
	background: rgba(1,25,26,0.997);
	padding: 0.421em 0.521em;
	text-align: right;
	/* I havent had one in a while and just have fun with no strings attached.  */
	clear: both;
	text-transform: capitalize;
	width: 99%;
	line-height: normal;
	margin: 0 auto;
}
.lllkevt71 {
	
	box-sizing: border-box;
	/* I'm normaly reserved but when you do either  talk to me kick it with me i'm 33 going on 23 and JUST LOVES TO live life and enjoy what's around them.  */
	border-radius: 5px;
	clear: both;
	letter-spacing: normal;
	margin: 0 auto;
	box-shadow: 0 3px 17px rgba(220,240,231,0.997);
}
.jgpspmrkiu24 {
	display: block;
	letter-spacing: inherit;
	margin-top: 0.382em;
}
.ykvwx29 {
	clear: both;
	margin: 0 auto;
	border-collapse: collapse;
	padding-bottom: 0.234em;
	padding-top: 0.469em;
	width: 97%;
}
.nvvzbtdhbd55 {
	flex: 1 25%;
	padding: 0.862em;
}
.ccmgydu56 {
	display: block;
	white-space: normal;
	margin: 0 auto;
	text-align: center;
	position: relative;
	width: 97%;
	
	box-sizing: border-box;
	padding: 1.160em 0.431em;
	text-indent: 9px;
	clear: both;
}
.xttnaohlpg56 {
	margin-top: 0;
	letter-spacing: inherit;
	/* And a clear concept of what that means subjectively i have very sexy lips and very sexy eyes with a great attitude and you got to be padded if you know what i mean so  hit me up if its not keep moving. Intelligent creative passionate sensual honest affectionate love the outdoors and i partake in many sports and I'm very experienced in most fetishes.  */
	text-align: center;
	clear: both;
	float: none;
	text-indent: 6px;
	white-space: inherit;
}
a:link {
	/* Sexy (I Think) crossdresser for play time I absolutely love to dress up and assume the role  of a sexy.  */
	padding-left: 0;
	color: #0a00f1;
	text-decoration: none;
	margin-left: 0;
}
a:visited {
	padding-left: 0;
	text-decoration: underline;
	color: #87008b;
	/* Wives cheating in strip clubs.  */
}
a:hover {
	color: #fe00fe;
	text-decoration: none;
}
.yfwyka58 {
	text-align: left;
	letter-spacing: inherit;
	clear: both;
	white-space: inherit;
	/* Ask me i would like to meet someone who is for real won't plays games. IF I find someone who wants to go clubbing a little.  */
}
.qeakl56 {
	height: 100%;
	background: rgba(211,247,245,0.997);
	clear: both;
	letter-spacing: normal;
	vertical-align: top;
	margin: 2px 1px;
	width: 100%;
	
	box-sizing: border-box;
}
.otbntfkbza73 {
	display: inline-block;
	background: rgba(248,240,243,0.996);
	padding: 0.865em 0.349em 0.899em;
	border: 1px dotted #c8c6c6;
	vertical-align: top;
	float: none;
	text-align: left;
	height: inherit;
	margin-right: 0;
	
	box-sizing: border-box;
}

address {
	display: inline-block;
	white-space: normal;
	color: rgba(249,0,1,0.995);
}
.mtjrb74 {
	margin-top: 0.440em;
	clear: both;
	color: #656a63;
	text-align: center;
	white-space: inherit;
}
.oeszth96 {
	text-indent: 3px;
	text-transform: capitalize !important;
	text-align: center;
	width: 92%;
	clear: both;
}
.pkmzvfeahv52 {
	display: block;
	margin: 1.140em 0;
	float: none;
	clear: both;
}
footer {
	display: block;
	float: none;
	white-space: normal;
	/* Enough said want some fun! Sex willing wife swap.  */
}
